@charset "Shift_JIS";

div.container_ div.contents_{
	width: auto;
	padding: 0;
	margin: 0;
	float: none;
}
/* --------------------------------------------------------------------
	フリーページ　共通
--------------------------------------------------------------------- */
.noCol_contents_{
	width: 960px;
	margin: 0 auto
}
div.freepage_ .spOnly {
    display: none;
}

@media only screen and (max-width: 767px) {
div.freepage_ .pcOnly {
    display: none;
}}

div.freepage_ #gift{
	border: none;
	font-size: 12px
}
div.freepage_ #gift p{
	font-size: 12px
}

div.freepage_ {
	line-height: 1.8;
}
div.freepage_ a {
	color: #00aeef;
	/*font-size: 12px;*/
	font-size: 13px;
	line-height: 1;
	font-weight: bold;
}

div.freepage_narrow_ {
	padding: 0 60px;
}
div.freepage_ .box_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
.freepage_ .main_contents {
	width:1000px;
	float: right;
}
.freepage_ .main_contents p{
	font-size: 14px;
}
#gift .main_contents {
}
.freepage_  .banner-caption p {
    text-align: justify;
    display: inline-block;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-top: 0;
    margin-bottom: 23px;
    max-width: 450px!important;
}
.freepage_  .banner-caption.top-left.align-left.align-left-mobile {
    left: 60px;
}

.freepage_  .attention {
    color: #d20200;
    font-weight: 600;
}

/* margin */
.freepage_ .noMb {
	margin-bottom: 0;
}
.freepage_ .mb5 {
    margin-bottom: 5px;
}
.freepage_ .mb10 {
    margin-bottom: 10px;
}
.freepage_ .mb15 {
    margin-bottom: 10px;
}
.freepage_ .mb20 {
    margin-bottom: 20px;
}
.freepage_ .mb30 {
    margin-bottom: 30px;
}
.freepage_ .mb40 {
    margin-bottom: 40px;
}
.freepage_ .mb50 {
    margin-bottom: 50px;
}
.freepage_ .mb60 {
    margin-bottom: 60px;
}

.freepage_ .pr10{
	padding-right: 10px;
}
.freepage_ .pr20{
	padding-right: 20px;
}
.freepage_ .pl25{
	padding-left: 25px;
}

p.arw-link-top {
    margin-top: 24px;
}

/* リスト系 */
/*.freepage_ ol > li {
	margin-bottom: 10px;
}*/

.freepage_ ol.noMb li{
	margin-bottom:0!important;
}

.freepage_ ul.disc li {
	list-style: disc;
	margin-left: 20px;
}
.freepage_ ul li p.list_disc{
	padding: 0 0 0 14px;
    background: url(../img/usr/common/freepage/fig_disc.gif) no-repeat left 7px;
}


.freepage_ dl dd {
	padding-left: 10px;
}

.freepage_ ul.camp_notes li:before{
	content: "※";
	margin-right: 4px;
}

/*テキストインデント*/
.freepage_ .notes{
	margin-left:  1em;
}

/*左メニュー*/
.freepage_ .menu {
	width:200px;
	float: left;
}
.freepage_ .menu ul {
    border-top: 1px solid #d9d9d9;
    margin-bottom: 10px;
}
.freepage_ .menu ul li {
    padding: 9px 0 5px;
    border-bottom: 1px solid #d9d9d9;
    font-weight: bold;
    line-height: 1.8;
}
.freepage_ .menu ul li a {
    color: #333;
}
.freepage_ .menu ul li.cur {
    color: #666666;
}

/*左メニュー アコーディオン*/
.freepage_ .menu_tgl {
	width:240px;
	float: left;
}
.freepage_ .menu_tgl > ul {
	border-bottom: 1px solid #ccc;
}
.freepage_ .menu_tgl li {
	border-top: 1px solid #ccc;
}
.freepage_ .menu_tgl > ul > li > div {
	position: relative;
}

.freepage_ .menu_tgl a {
	display: block;
	padding: 9px 5px 7px;
	color: #000000;
}
.freepage_ .menu_tgl a:hover {
	color: #000000;
	text-decoration: underline;
}

.freepage_ .menu_tgl .lead01 a {
	font-size: 16px;
	padding: 0;
}
.freepage_ .menu_tgl .inner_list {
	display: none;
}
.freepage_ .menu_tgl .inner_list li:nth-child(n+2) {
	border: none;
}

.freepage_ .menu_tgl .inner_list a {
	padding-left: 10px;
	font-size: 10px;
}
.freepage_ .menu_tgl .tgl_icon {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 4px;
    background: url(../img/usr/common/freepage/icn_plus.gif) no-repeat 11px 11px;
    cursor: pointer;
}
.freepage_ .menu_tgl .tgl_icon.open {
    background: url(../img/usr/common/freepage/icn_minus.gif) no-repeat 11px 11px;
}


/* 見出し title */
.freepage_ .banner-caption .title {
    font-size: 54px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    line-height: 1.2;
    margin: 0 0 28px -5px;
    padding: 0;
    width: 600px;
}
.freepage_ .banner-caption .title span {
    font-size: 18px;
    display: block;
    line-height: 1.2;
    margin-top: 5px;
}

/* 見出し */
.freepage_ h2.about-lead{
    margin: 0 0 20px;
	padding:  0 0 7px;
    border-bottom: 1px solid #d9d9d9;
    font-size: 18px;
    font-weight: bold;
}
.freepage_ h2.lead00{
    margin: 0 0 20px;
	padding:  0 0 7px;
    border-bottom: 1px dotted #d9d9d9;
    font-size: 18px;
    font-weight: bold;
}
.freepage_ h2 {
    margin: 0 0 20px;
	padding:  0 0 7px;
    font-size: 18px;
    font-weight: bold;
}

/*　小見出し　*/
.freepage_ p.lead01{
    font-weight: bold;
    border-bottom: 1px dotted #d9d9d9;
    display: inline-block;
    margin-bottom: 10px;
}
.freepage_ span.lead01{
    font-weight: bold;
    border-bottom: 1px dotted #d9d9d9;
    margin-bottom: 10px;
}
.freepage_ .fwb {
    font-weight: bold!important;
}
.freepage_ .fs18{
	font-size: 18px!important;
}
.freepage_ .tac {
    text-align: center!important;
}
.freepage_ p.gray {
    color: gray!important;
}
.freepage_ span.red{
    color: #ed1c24;
}
.freepage_ p.red_ a{
    color: #CE123A!important;
	text-decoration: inherit;
}
.freepage_ dt.lead01,
.freepage_ h3.lead01{
    font-weight: bold;
	/*font-size: 12px!important;*/
	font-size: 13px!important;
    border-bottom: 1px dotted #d9d9d9;
    display: inline-block;
    margin-bottom: 10px;
}
.freepage_ h3.lead02{
    font-weight: bold;
	/*font-size: 12px;*/
	font-size: 13px;
    display: inline-block;
    margin-bottom: 20px;
}
.freepage_ .fs16{
	font-size:16px;
}

/*　linkアイコン　*/
.freepage_ .more-link a {
    padding: 0 12px 0 0!important;
    background: url(../img/usr/common/freepage/icn_arw_fwd_01.gif) no-repeat right 4px!important;
}
.freepage_ .arw-link-top a {
    padding: 0 12px 0 0!important;
    background: url(../img/usr/common/freepage/icn_arw_top.gif) no-repeat right 5px!important;
}

.freepage_ .more-link .tgl {
    cursor: pointer;
}
.freepage_ .more-link .tgl_inner {
    display: none;
}

.freepage_ .item_list_table_ th,
.freepage_ .item_list_table_ td {
	padding:3px 5px;
}
.freepage_ .item_list_table_ thead {
    background: #f6f6f6;
}
.freepage_ .item_list_table_ .name {
    width: 350px;
}
.freepage_ .item_list_table_ .price,
.freepage_ .item_list_table_ .new_price {
    width: 110px;
}
.freepage_ .item_list_table_ tbody tr td:last-child {
	color: #ff0000;
}

/* 2カラム設定 */
.freepage_ .cols2_01 {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #d9d9d9;
}
.freepage_ .cols2_01.last{
	border: none;
}
.freepage_ .cols2_01 .leftColumn {
	width: 185px;
	float: left;
}
.freepage_ .cols2_01 .leftColumn02 {
	width: 330px;
	float: left;
}
.freepage_ .cols2_01 .rightColumn {
	width: 780px;
    float: right;
}
.freepage_ .cols2_01 .rightColumn02 {
	width: 650px;
  float: right;
	margin:  0 0 0 18px;
}
.freepage_ .cols2_02 .leftColumn {
	width: 905px;
	float: left;
}
.freepage_ .cols2_02 .rightColumn {
	max-width: 350px;
	float: right;
	width: 325px;
	text-align: center;
}
.freepage_ .cols2_02 .rightColumn.pic {
	border:1px solid #d9d9d9 ;
}
.freepage_ .cols2_02 .leftColumn.wd400{
	width: 650px;
}
.freepage_ .cols2_02.line_{
	padding-bottom: 20px;
    margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

.freepage_ .cols2_01 h3 {
    font-size: 16px;
    margin-bottom: 20px;
}
.freepage_ .cols2_01 .list li{
	margin: 0 0 0 20px;
}
.freepage_ .cols2_01 ul.list_disc > li{
	padding: 0 0 0 14px;
    background: url(../img/usr/common/freepage/fig_disc.gif) no-repeat left 7px;
}
.freepage_ .cols2_01 ul.list_disc li ol li{
	margin-bottom: 0px!important;
}
.freepage_ .cols2_01 .list_disc .subTxt li{
    background: none;
    font-size: 10px;
}


.freepage_ .btn_area {
	text-align: right;
}
.freepage_ .cols2_01 div.gray-box{
	margin: 0 0 30px 0;
	padding: 20px 27px;
	background-color: #eeeeee;
}
.freepage_ .btn_area .btn {
	margin-bottom: 10px;
}

.freepage_ .btn_area .btn a {
	display: inline-block;
	border: 2px solid #000;
	background-color: #000;
	color: #fff;
	padding: 15px 20px 10px 80px;
}
.freepage_ .btn_area .btn a:hover {
	border: 2px solid #000;
	color: #000;
	background: #fff;
}
.freepage_ .history-pic li{
	display: inline;
	padding: 0 20px 0 0;
}
.freepage_ .history-pic li img{
	vertical-align: top;
}
.pdr20{
	padding-right: 20px!important;
}
.freepage_ .cols2_01 .rightColumn02 table td>li{
	line-height: 1.7;
}

.freepage_ .gray-border-box {
	margin: 0 0 20px;
    padding: 24px;
    border: 1px solid #CFCFCF;
}


/*お支払い方法*/
.freepage_ .gray-border-box.noMb{
	margin:0;
}
.freepage_ .gray-border-box.wd530{
	width: 530px;
}

/*　テーブル お届け先・お支払い方法　*/
.freepage_ table.time-table{
	width: 30%;
}
.freepage_ table.time-table th{
	padding: 4px 12px;
	border: 1px solid #cccccc;
	vertical-align:top;
}
.freepage_ table.time-table td{
	padding: 4px 12px 3px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.freepage_ table.ship-table{
	width:100%;
}
.freepage_ table.ship-table th{
	padding: 7px 15px 6px;
	border: 1px solid #cccccc;
	background-color: #eeeeee;
}
.freepage_ table.ship-table td{
	padding: 11px 15px;
	border: 1px solid #cccccc;
}
.freepage_ table.ship-table .inner-table{
	width: 60%;
	margin: 0 0 10px;
}

.freepage_ table.ship-table .inner-table th{
	padding: 1px 10px;
	text-align: center;
}
.freepage_ table.ship-table .inner-table td{
	padding: 5px 10px;
	text-align: center;
}
.freepage_ table.ship-price-table{
	width: 100%;
	margin: 0 0 10px;
	text-align:center;
}

.freepage_ table.ship-price-table th{
	border:1px solid #cccccc; 
	text-align: center;
	color: #666666;
	background: #e6e6e6;
	padding: 0 2px;
}
.freepage_ table.ship-price-table td,
.freepage_ table.ship-option-table td{
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding: 5px 0;
	color: #666666;
	text-align: center;
}
.freepage_ table.ship-option-table{
	width: 30%;
	margin: 0 0 10px 0;
}
.freepage_ table.ship-option-table th{
	border:1px solid #cccccc; 
	text-align: center;
	padding: 5px 0;
	background: #e6e6e6;
}

/* 店舗 ロフト */
.freepage_ .store_list li {
    float: left;
    width: 135px;
}

/*ラッピング・ギフトサービス*/
.freepage_ div.gift-main-box{
	background: #ffffff url(../img/usr/common/freepage/wrapping/bg_gift_wrapping.jpg) right top no-repeat;
	width: 100%;
	min-height: 380px;
}
.freepage_ div.wedding-service-box{
	background: #ffffff url(../img/usr/common/freepage/hikidemono_wrapping/bg_gift_service.jpg) right top no-repeat;
min-height: 380px;
}
.freepage_ div.gift-main-box h1,
.freepage_ div.wedding-service-box h1{
	padding: 38px 0 0 40px;
}
.freepage_ div.gift-main-box p,
.freepage_ div.wedding-service-box p{
	padding: 28px 0 0 40px;
}
.freepage_ div.gift-main-box ul,
.freepage_ div.wedding-service-box ul{
	padding: 35px 0 0 40px;
}
.freepage_ div.gift-main-box ul li a{
	padding: 0 12px 0 0;
	background: url(../img/usr/common/freepage/icn_arw_pink.gif) no-repeat 100% 0.3em;
	font-weight: bold;
	color: #333;
}
.freepage_ div.wedding-service-box ul li a{
	padding: 0 12px 0 0;
	background: url(../img/usr/common/freepage/icn_arw_link_red.gif) no-repeat 100% 0.3em;
	font-weight: bold;
	color :#333;
}

/*ラッピング・ギフトサービス・ギフトカード*/
#hikidemono .hero-banner .banner-caption .title, #gift_wrapping .hero-banner .banner-caption .title {
	color: #cf123a;
}
#hikidemono.freepage_ .cols2_02 .leftColumn, #gift_wrapping.freepage_ .cols2_02 .leftColumn  {
    width: 60%;
    float: left;
}
#hikidemono.freepage_ .cols2_02 .rightColumn, #gift_wrapping.freepage_ .cols2_02 .rightColumn  {
    float: right;
    width: 40%;
    text-align: center;
}
#hikidemono.freepage_ ul li a, #gift_wrapping.freepage_ ul li a  {
    padding: 0 12px 0 0;
  /*  background: url(../img/usr/common/freepage/icn_arw_link_red.gif) no-repeat 100% 0.3em;*/
    font-weight: bold;
}
#gift_wrapping ul.gift_cards li {
	display: inline-block;
	text-align: center;
	width: 30%;
}
ul.gift_cards li img {
    max-width: 100%;
    margin: 16px 0 32px;
}
@media only screen and (max-width: 767px) {
	#gift_wrapping ul.gift_cards li {
		display: block;
	}
}


/*　ギフト系 2カラムレイアウト　*/
.freepage_ .gift-item-box > li {
	border-top: 3px solid #eeeeee;
	padding: 20px 0 30px;
}
.freepage_ div.gift-item-box{
	border-top: 3px solid #eeeeee;
	padding: 20px 0 30px;
}
.freepage_ .gift-item-box .title{
	margin-bottom: 25px;
}
/*　ギフトガイド　*/
.freepage_ .gift_index_{
	margin: 6px 0;
	/* text-align:center; */
	width:965px;
}
.freepage_ .gift_index_ .gift_innerBox_{
	display:inline-block;
	position:relative;
	padding: 0 3px 0 0;
}

/* clearfix */
.freepage_ .cols2_01:after,
.freepage_ .cols2_02:after,
.freepage_ .freepage_wrapper:after,
.freepage_ .store_list:after {
	content: "";
	display: block;
	clear: both;
}

/*四角枠内黒テキスト*/
.textblack {
color:#000 !important;
}

.textwhite :hover {
color:#fff !important;
}

/* --------------------------------------------------------------------
	フリーページ　会社概要
--------------------------------------------------------------------- */
#company {
}
#company table {
	width: 100%;
}
#company table th {
	width: 8em;
	vertical-align: top;
}
#company table td {
	vertical-align: top;
}


/* --------------------------------------------------------------------
	フリーページ　プライバシーポリシー
--------------------------------------------------------------------- */
#privacy {
}
#privacy p {
	margin-bottom: 10px;
	text-indent: 1em;
}
#privacy ol {
	border-top: 1px dotted #CCC;
}
#privacy ol li {
	padding: 10px 0;
	border-bottom: 1px dotted #CCC;
}
.freepage_contents .border_{
	overflow: hidden;
}
.freepage_contents .border_ a{
	float: left;
}
.freepage_contents .border_ a{
	border-right: 1px solid #ccc;
	padding: 17px 0;
}
.freepage_contents .border_ a img{
	width: 319px;
}
.freepage_contents .border_ a:last-of-type{
	border: none;
}
/* --------------------------------------------------------------------
	引き出物
--------------------------------------------------------------------- */

.hikidemono_list{
	margin-top: 5%;
}

.hikidemono_list ul{
	text-align: center;
}

.hikidemono_list ul li{
	display: inline;
	padding: 1%;
}
#terms p{
	font-size: 12px
}

/* --------------------------------------------------------------------
    フリーページ　About Us / Story
--------------------------------------------------------------------- */
/*　コンテンツ構成エリア　*/
#about_main {
    display: block;
    margin: 0 auto;
    padding: 0 30px 30px;
     max-width: 1340px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#about_main:after {
    content: "";
    display: table;
    clear: both;
}
.primary-content {
  width: 100%;
  margin: 0;
  padding: 0; }
  @media only screen and (min-width: 768px) {
    .primary-content {
      float: right;
      margin-left: 30px;
      padding: 0 0 20px;
      position: relative;
      width: 75%; }
      .full-width .primary-content {
        border: none;
        width: 100%; } }
.hero-banner, .multimedia-banner, ul.content-module, .title-banner, .split-banner, ul.tile-banner {
    padding: 0;
    margin-bottom: 40px;
}

.content-container {
  margin: 0; }
  .pt_content-cs .content-container {
    margin: 68px 0 0; }
  @media only screen and (max-width: 767px) {
    .content-container {
      margin: 0; } }
  .content-container .title-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    margin: 0 0 30px; }
    @media only screen and (max-width: 767px) {
      .content-container .title-container {
        display: block;
        margin: 0 0 25px;
        border-bottom: 0; } }
    .content-container .title-container .title {
      font-size: 24px;
      font-style: normal;
      font-family: "MoMA Sans Web", Arial, sans-serif;
      font-weight: 500;
      margin: 0; }
      @media only screen and (max-width: 767px) {
        .content-container .title-container .title {
          font-size: 20px; } }
  .content-container hr {
    margin: 30px 0;
    padding: 0;
    border: 0;
    border-top: 1px solid #a4a4a4; }
  .content-container picture, .content-container img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .content-container h2 {
    font-size: 18px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 500;
    font-weight: normal;
    text-transform: none;
    margin: 30px 0;
    line-height: 22px; }
    @media only screen and (max-width: 767px) {
      .content-container h2 {
        margin-bottom: 20px; } }
  .content-container h3 {
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 15px 0;
    line-height: 22px; }
  .content-container p {
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 15px;
    line-height: 22px; }
  .content-container ul li {
    list-style-type: disc;
    margin: 0 0 15px; }

/*　タイトルバナー　*/
.title-banner {
  position: relative;
  height: auto;
  padding-top: 0; }
  .title-banner:after {
    display: block;
    position: relative;
    content: "";
    width: 100%;
    padding-bottom: 39.0625%; }
  .title-banner:after {
    display: none; }
  @media only screen and (max-width: 767px) {
    .title-banner {
      margin-bottom: 40px; } }
  .title-banner .banner-container {
    position: relative; }
  .title-banner .img-banner {
    position: relative;
    background-size: cover;
    height: auto; }
    .title-banner .img-banner picture {
      position: relative;
      width: 100%;
      height: auto; }
  .title-banner .banner-caption {
    position: absolute;
    color: #000;
    z-index: 1;
    width: 100%;
    padding: 0 80px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    @media only screen and (max-width: 767px) {
      .title-banner .banner-caption {
        padding: 0 40px; } }
    .title-banner .banner-caption.white {
      color: #fff; }
    .title-banner .banner-caption.top-left, .title-banner .banner-caption.center-left, .title-banner .banner-caption.bottom-left {
      text-align: left;
      left: 0; }
    #about_main .title-banner .banner-caption.center-center {
      text-align: center; }
    .title-banner .banner-caption.top-right, .title-banner .banner-caption.center-right, .title-banner .banner-caption.bottom-right {
      text-align: right;
      right: 0; }
    .title-banner .banner-caption .title {
      font-size: 80px;
      font-style: normal;
      font-family: "MoMA Sans Web", Arial, sans-serif;
      font-weight: 200;
      line-height: 80px;
      margin: 0;
      padding: 0;
      width: auto; }
      @media only screen and (max-width: 1023px) {
        .title-banner .banner-caption .title {
          font-size: 60px;
          line-height: 60px; } }
.title-banner .center-center.banner-caption {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.split-banner {
  position: relative;
  height: auto;
  padding-top: 0; }
  .split-banner:after {
    display: block;
    position: relative;
    content: "";
    width: 100%;
    padding-bottom: 39.0625%; }
  .split-banner:after {
    display: none; }
  @media only screen and (max-width: 767px) {
    .split-banner {
      margin-bottom: 40px; } }
  .split-banner .banner-container {
    position: relative; }
  .split-banner .img-banner {
    position: relative;
    background-size: cover;
    height: auto; }
    .split-banner .img-banner picture {
      position: relative;
      width: 100%;
      height: auto; }
  .split-banner .banner-caption {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 30%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    @media only screen and (max-width: 1023px) {
      .split-banner .banner-caption {
        width: 40%; } }
    @media only screen and (max-width: 767px) {
      .split-banner .banner-caption {
        position: relative;
        width: 100%; } }
    .split-banner .banner-caption .title {
      font-size: 34px;
      font-style: normal;
      font-family: "MoMA Sans Web", Arial, sans-serif;
      font-weight: 500;
      line-height: 44px;
      margin: 0 0 20px; }
      @media only screen and (min-width: 1024px) and (max-width: 1200px) {
        .split-banner .banner-caption .title {
          font-size: 26px;
          line-height: 30px;
          margin: 0 0 15px; } }
      @media only screen and (max-width: 1023px) {
        .split-banner .banner-caption .title {
          font-size: 22px;
          line-height: 26px;
          margin: 0 0 15px; } }
      @media only screen and (max-width: 767px) {
        .split-banner .banner-caption .title {
          font-size: 30px;
          line-height: 36px;
          margin: 0 0 30px; } }
    .split-banner .banner-caption p {
      font-size: 18px;
      line-height: 28px;
      margin: 0 0 20px; }
      @media only screen and (min-width: 1024px) and (max-width: 1200px) {
        .split-banner .banner-caption p {
          font-size: 16px;
          line-height: 22px;
          margin: 0 0 15px; } }
      @media only screen and (max-width: 1023px) {
        .split-banner .banner-caption p {
          font-size: 14px;
          line-height: 20px;
          margin: 0 0 15px; } }
      @media only screen and (max-width: 767px) {
        .split-banner .banner-caption p {
          font-size: 16px;
          line-height: 22px;
          margin: 0 0 25px; } }
      .split-banner .banner-caption p:last-child {
        margin: 0; }
  .split-banner.image-left .banner-caption {
    left: 60%; }
    @media only screen and (max-width: 1023px) {
      .split-banner.image-left .banner-caption {
        left: 55%; } }
    @media only screen and (max-width: 767px) {
      .split-banner.image-left .banner-caption {
        left: 0; } }
   .split-banner.image-right .banner-caption {
    right: 60%;
    text-align: right; }
    @media only screen and (max-width: 1023px) {
      .split-banner.image-right .banner-caption {
        right: 55%; } }
    @media only screen and (max-width: 767px) {
      .split-banner.image-right .banner-caption {
        right: initial;
        text-align: left; } }
  @media only screen and (max-width: 767px) {
    .split-banner.mobile-image-top .banner-caption {
      margin-top: 40px; } }
  @media only screen and (max-width: 767px) {
    .split-banner.mobile-image-bottom .banner-container {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }
    .split-banner.mobile-image-bottom .img-container {
      -webkit-box-ordinal-group: 2;
      -webkit-order: 1;
      -moz-order: 1;
      -ms-flex-order: 1;
      order: 1; }
    .split-banner.mobile-image-bottom .banner-caption {
      margin-bottom: 40px; }
    .split-banner.mobile-image-bottom.has-bg .banner-caption {
      margin-bottom: 0; } }
  @media only screen and (max-width: 767px) {
    .split-banner.has-bg .banner-caption {
      background-color: #eee;
      padding: 20px; } }

ul.tile-banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  line-height: normal;
  margin-top: 0; }
  @media only screen and (max-width: 767px) {
    ul.tile-banner {
      display: block; } }
  ul.tile-banner > li {
    list-style: none;
    margin-right: 28px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0; }
    @media only screen and (max-width: 1023px) {
      ul.tile-banner > li {
        margin-right: 16px; } }
    @media only screen and (max-width: 767px) {
      ul.tile-banner > li {
        margin: 0 0 30px; } }
    ul.tile-banner > li:last-child {
      margin-right: 0;
      margin-bottom: 0; }
    ul.tile-banner > li .img-container {
      position: relative; }
      ul.tile-banner > li .img-container:after {
        display: block;
        position: relative;
        content: "";
        width: 100%;
        padding-bottom: 100%; }
    ul.tile-banner > li .img-content {
      margin-bottom: 28px; }
      @media only screen and (max-width: 1023px) {
        ul.tile-banner > li .img-content {
          margin-bottom: 20px; } }
    ul.tile-banner > li.caption-tile-item {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      -moz-align-items: center;
      align-items: center;
      text-align: center; }
      @media only screen and (max-width: 767px) {
        ul.tile-banner > li.caption-tile-item {
          text-align: left; } }
    ul.tile-banner > li .title {
      font-size: 34px;
      font-style: normal;
      font-family: "MoMA Sans Web", Arial, sans-serif;
      font-weight: 500;
      line-height: 44px;
      margin: 0 0 30px;
      text-transform: none; }
      @media only screen and (min-width: 1024px) and (max-width: 1200px) {
        ul.tile-banner > li .title {
          font-size: 26px;
          line-height: 30px;
          margin: 0 0 15px; } }
      @media only screen and (max-width: 1023px) {
        ul.tile-banner > li .title {
          font-size: 22px;
          line-height: 26px;
          margin: 0 0 15px; } }
      @media only screen and (max-width: 767px) {
        ul.tile-banner > li .title {
          font-size: 30px;
          line-height: 38px;
          margin-bottom: 20px; } }
    ul.tile-banner > li p {
      font-size: 18px;
      font-style: normal;
      font-family: "MoMA Sans Web", Arial, sans-serif;
      font-weight: 400;
      line-height: 28px;
      margin: 0; }
      @media only screen and (min-width: 1024px) and (max-width: 1200px) {
        ul.tile-banner > li p {
          font-size: 16px;
          line-height: 22px;
          margin: 0 0 15px; } }
      @media only screen and (max-width: 1023px) {
        ul.tile-banner > li p {
          font-size: 14px;
          line-height: 20px;
          margin: 0 0 15px; } }
      @media only screen and (max-width: 767px) {
        ul.tile-banner > li p {
          font-size: 16px;
          line-height: 22px; } }

.multimedia-banner {
  position: relative; }
  .multimedia-banner .banner-container {
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 1; }
  .multimedia-banner .img-banner {
    width: 66%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    overflow: hidden; }
    @media only screen and (max-width: 1023px) {
      .multimedia-banner .img-banner {
        left: 0;
        width: 100%;
        position: relative;
        margin-bottom: 30px; } }
  .multimedia-banner .image-container {
    display: inline-block;
    width: 66%;
    height: 100%;
    position: absolute; }
    @media only screen and (max-width: 1023px) {
      .multimedia-banner .image-container {
        left: 0;
        width: 100%;
        position: relative;
        margin-bottom: 30px; } }
    .multimedia-banner .image-container .img-banner {
      height: 100%;
      width: 100%;
      top: auto;
      bottom: auto;
      left: auto;
      margin: 0; }
  .multimedia-banner .banner-caption {
    position: relative;
    width: 33%;
    left: 66%;
    min-height: 475px;
    padding: 0 0 0 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    @media only screen and (max-width: 1023px) {
      .multimedia-banner .banner-caption {
        left: 0;
        width: 100%;
        padding: 0;
        min-height: initial; } }
    .multimedia-banner .banner-caption .title {
      font-size: 50px;
      font-style: normal;
      font-family: "MoMA Sans Web", Arial, sans-serif;
      font-weight: 500;
      line-height: 54px;
      margin-bottom: 29px;
      text-transform: none; }
      .multimedia-banner .banner-caption .title.small-title {
        font-size: 34px;
        line-height: 44px; }
      @media only screen and (max-width: 1023px) {
        .multimedia-banner .banner-caption .title {
          font-size: 40px;
          line-height: 52px;
          margin-bottom: 17px; }
          .multimedia-banner .banner-caption .title.small-title {
            font-size: 30px;
            line-height: 38px; } }
      @media only screen and (max-width: 767px) {
        .multimedia-banner .banner-caption .title {
          font-size: 30px;
          line-height: 38px;
          margin-bottom: 18px; } }
    .multimedia-banner .banner-caption p {
      font-size: 16px;
      font-style: normal;
      font-family: "MoMA Sans Regular", Arial, sans-serif;
      font-weight: 400;
      line-height: 24px;
      margin-bottom: 26px; }
    .multimedia-banner .banner-caption .call-to-action .button {
      padding: 16px 22px; }
  .primary-content .multimedia-banner.image-right .img-banner {
    left: 34%; }
    @media only screen and (max-width: 1023px) {
      .primary-content .multimedia-banner.image-right .img-banner {
        left: 0;
        width: 100%;
        position: relative;
        margin-bottom: 30px; } }
  .multimedia-banner.image-right .banner-caption {
    left: 0;
    padding: 0 30px 0 0; }
    @media only screen and (max-width: 1023px) {
      .multimedia-banner.image-right .banner-caption {
        width: 100%;
        padding: 0; } }

.multimedia-banner .img-container {
    position: initial;
}
.multimedia-banner .img-banner picture {
    position: relative; }
    @media only screen and (min-width: 1024px) {
      .multimedia-banner .img-banner picture img {
        width: auto;
        height: auto;
        min-width: 100%;
        min-height: 100%; } }



ul.content-module {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  line-height: normal;
  margin-top: 0; }
  @media only screen and (max-width: 767px) {
    ul.content-module {
      display: block; } }
  ul.content-module > li {
    list-style: none;
    margin-right: 28px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 28%;
    -ms-flex-preferred-size: 28%;
    flex-basis: 28%;
    width: 28%;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0; }
    @media only screen and (max-width: 1023px) {
      ul.content-module > li {
        margin-right: 16px; } }
    @media only screen and (max-width: 767px) {
      ul.content-module > li {
        margin: 0 0 30px;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%; } }
    ul.content-module > li:last-child {
      margin-right: 0;
      margin-bottom: 0; }
    ul.content-module > li .img-content {
      margin-bottom: 28px; }
      @media only screen and (max-width: 1023px) {
        ul.content-module > li .img-content {
          margin-bottom: 20px; } }
    ul.content-module > li .content-module-caption {
      text-align: center; }
    ul.content-module > li .title {
      font-size: 24px;
      font-style: normal;
      font-family: "MoMA Sans Web", Arial, sans-serif!important;
      font-weight: 200;
      margin: 0 0 15px;
      text-transform: none; }
      @media only screen and (max-width: 1023px) {
        ul.content-module > li .title {
          font-size: 18px;
          margin-bottom: 19px; } }
      @media only screen and (max-width: 767px) {
        ul.content-module > li .title {
          font-size: 22px;
          margin-bottom: 14px; } }
    ul.content-module > li p {
      font-size: 14px;
      font-style: normal;
      font-family: "MoMA Sans Regular", Arial, sans-serif;
      font-weight: 400;
      line-height: 22px;
      margin: 0 0 15px; }
      @media only screen and (max-width: 1023px) {
        ul.content-module > li p {
          font-size: 14px;
          line-height: 18px;
          margin-bottom: 18px; } }
      @media only screen and (max-width: 767px) {
        ul.content-module > li p {
          line-height: 20px;
          margin-bottom: 14px; } }
    ul.content-module > li span {
      font-size: 14px;
      font-style: normal;
      font-family: "MoMA Sans Regular", Arial, sans-serif;
      font-weight: 500;
      text-decoration: underline;
      cursor: pointer; }

/* --------------------------------------------------------------------
	フリーページ　よくあるご質問
--------------------------------------------------------------------- */
div.freepage_ h3[id^="ac"], div.freepage_ h4[id^="ac"] ,div.freepage_ li[id^="ac"]{
	padding-top: 310px;
	margin-top: -310px;
}

/* --------------------------------------------------------------------
	ストアイベント
--------------------------------------------------------------------- */
.main_contents .title-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    margin: 0 0 30px;
    border-bottom: 1px solid #d4d4d4;
}
.main_contents .title-container .title {
    font-size: 24px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    margin: 0 0 25px;
}
.store-list-section ul {
    margin: 0;
    padding: 0;
}
.store-list-section ul li {
    list-style-type: none;
    margin: 0 0 30px;
}
.info-card {
    background-color: #f4f4f4;
    padding: 20px;
    font-size: 14px;
    line-height: 24px;
}
.info-card .attributes {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.info-card .attributes .image {
    width: 41%;
    margin: 0 5% 0 0;
}
.info-card .attributes .image img {
    display: block;
    width: 100%;
    height: auto;
}
.info-card .attributes .info.event-info {
    line-height: 20px;
}
.info-card .attributes .info {
    width: 54%;
}
.info-card .attributes .info .name {
    font-size: 18px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    line-height: 24px;
    margin: 0 0 20px;
}
.info-card .attributes .info span {
    display: block;
}
.info-card .attributes .info .name {
    font-size: 18px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    line-height: 24px;
    margin: 0 0 20px;
}
.info-card .attributes .info.event-info {
    line-height: 20px;
}
.event-details p {
    margin: 1em 0;
}


